﻿
@media only screen and (min-width : 200px) and (max-width : 320px) {
    .hdiv1right {
        width: 50%;
    }

    .kartclass a {
        font-size: 14px;
    }

    .hdiv1left {
        font-size: 14px;
    }

    .sinsup {
        float: none;
    }

    .navuser a {
        padding: 2px 2px;
    }

    .logos {
        float: none;
        padding: 4% 0;
        text-align: center;
        width: 100% !important;
    }

    .tollfree {
        float: none;
        text-align: center;
        width: 100% !important;
    }

    .tollfreediv {
        padding: 1% 0;
        text-align: center;
        width: 100%;
    }

    .infoid {
        text-align: center;
    }
}
@media only screen and (min-width : 201px) and (max-width : 5000px) {

    #oprxddlcatlist tr td:nth-child(5), #oprxddlcatlist th:nth-child(5) {
    
        display: none !important;
    }
}
@media only screen and (min-width : 200px) and (max-width : 500px) {
    .innersignup {
        padding: 2% 1.5%;
        width: 96%;
    }

    .signupleftbox {
        width: 100%;
        float: none;
    }

    .signuprightbox {
        width: 100%;
        float: none;
    }
}

@media only screen and (min-width : 321px) and (max-width : 420px) {
    .logos img {
        width: 100%;
    }

    .tollfree img {
        width: 100%;
    }
}

    @media only screen and (min-width : 220px) and (max-width : 420px) {
        .ftdivs {
            float: none;
            width: 99%;
        }
    .footercont ul li {
    border-right: none;
    }
        .hdiv1left {
        display:none;
        }
        .hdiv1right {
        width:100%;
        text-align:left;
        }
        
}
@media only screen and (min-width : 421px) and (max-width : 767px) {
    .ftdivs {
    float: left;
    width: 50%;
}


}
@media only screen and (min-width : 200px) and (max-width : 767px) {
    .searchbar {
        display: none;
    }
     body {
      padding:0% 1%;
      margin:0px;
      }
    .logos {
        width: 50%;
    }

    .tollfree {
        width: 50%;
    }

    .innerwidht {
        margin: 0 auto;
        padding: 0;
        width: 98%;
    }

    .hppricespan {
        font-size: 14px;
    }

    .resp-vtabs .resp-tabs-container {
        height: auto !important;
    }

    .hcontentdiv {
        width: 100%;
        float: none;
    }

    .hblogdiv {
        width: 100%;
        float: none;
    }
    
    .footercont ul li {
        float: none;
        padding: 5px 10px;
    }

    .signin {
        width: 100%;
        float: none;
        margin: 10% 0;
    }

    .signup {
        width: 100%;
        float: none;
    }
    .ftbottom1 {
        text-align:center;
        float:none;
        width:100%;
        padding-top:10px;
    }
    .ftbottom2 {
        text-align:center;
        float:none;
        width:100%;
    }
}

@media only screen and (min-width : 200px) and (max-width : 449px) {
    .probox {
        width: 97%;
    }
}

 @media only screen and (min-width : 450px) and (max-width : 509px) {
    .probox {
        width: 47%;
    }
    .hproimgbox {
        padding: 6% 0;
    }
    .hpprice {
        font-size: 18px;
    }
}

@media only screen and (min-width : 510px) and (max-width : 800px) {
    .probox {
        width: 48%;
    }
    .hproimgbox {
        padding: 6% 0;
    }
    .hpprice {
        font-size: 18px;
    }
}
@media only screen and (min-width : 801px) and (max-width : 999px) {
    .probox {
        width: 31%;
    }

    .hpprice {
        font-size: 18px;
    }
}

@media only screen and (min-width : 768px) and (max-width : 999px) {
    .innerwidht {
        margin: 0 auto;
        padding: 0;
        width: 95%;
    }

    .tollfree img {
        width: 100%;
    }
}

@media only screen and (min-width : 1000px) and (max-width : 1120px) {
    .innerwidht {
        margin: 0 auto;
        padding: 0;
        width: 90%;
    }
}

@media only screen and (min-width : 1121px) and (max-width : 2100px) {
    .innerwidht {
        margin: 0 auto;
        padding: 0;
        width: 88%;
    }
}
@media only screen and (min-width : 200px) and (max-width : 320px) {
    .hblogdiv img {
        
        width: 100%;
    }
}
@media only screen and (min-width : 768px) and (max-width : 5000px) {
    .hblogdiv img {
        
        width: 100%;
    }
}
@media only screen and (min-width : 200px) and (max-width : 339px) {


    #oprxddlcatlist tr td:nth-child(2), #oprxddlcatlist th:nth-child(2) {
        display: none;
    }

    #oprxddlcatlist tr td:nth-child(4), #oprxddlcatlist th:nth-child(4) {
        display: none;
    }

    #oprxddlcatlist tr td:nth-child(5), #oprxddlcatlist th:nth-child(5) {
        display: none;
    }
}

@media only screen and (min-width : 340px) and (max-width : 400px) {


    #oprxddlcatlist tr td:nth-child(2), #oprxddlcatlist th:nth-child(2) {
        display: none;
    }

    #oprxddlcatlist tr td:nth-child(5), #oprxddlcatlist th:nth-child(5) {
        display: none;
    }
}

@media only screen and (min-width : 401px) and (max-width : 500px) {


    #oprxddlcatlist tr td:nth-child(2), #oprxddlcatlist th:nth-child(2) {
        display: none;
    }
}

@media only screen and (min-width : 339px) and (max-width : 500px) {
    #oprxddlcatlist tr td, #oprxddlcatlist th {
        font-weight: normal;
    }
}

@media only screen and (min-width : 767px) and (max-width : 999px) {
    #proimgtable {
        width: 30% !important;
    }

    #prodetailtable {
        margin-left: 1% !important;
        width: 68% !important;
    }

    .proleftdiv img {
        width: 100%;
    }
}

@media only screen and (min-width : 200px) and (max-width : 767px) {
    .prorightdiv {
        float: none;
        width: 100%;
    }

    .proleftdiv {
        float: none;
        width: 100%;
    }
}

@media only screen and (min-width : 200px) and (max-width : 360px) {
    .proleftdiv img {
        width: 100%;
    }
}

@media only screen and (min-width : 200px) and (max-width : 360px) {
    .tprodetails tr td {
        padding: 4px 4px;
    }

    #proimgtable {
        float: none;
        width: 80%;
    }

    #prodetailtable {
        float: none;
        width: 98%;
        margin-left: 0%;
        margin-top: 2%;
    }

    .ddhead {
        display: block;
    }
}
@media only screen and (min-width : 220px) and (max-width : 550px) {
    .protablepadding {
    display:table;
    width:100%;
    }
    #proimgtable {
        display:table-header-group;
        float:left;
    }
    #prodetailtable {
        display:table-footer-group;
    }
}
@media only screen and (min-width : 361px) and (max-width : 449px) {
    #proimgtable {
      
        width: 70%;
    }

    #prodetailtable {
        float: none;
        width: 98%;
        margin-left: 0%;
        margin-top: 2%;
    }

    .tprodetails tr td {
        padding: 6px 6px;
    }
}

@media only screen and (min-width : 450px) and (max-width : 550px) {
    #proimgtable {
        float: left;
        width: 45%;
    }

    #prodetailtable {
        float: none;
        width: 98%;
        margin-left: 0%;
        margin-top: 2%;
    }
}

@media only screen and (min-width : 551px) and (max-width : 767px) {

    #proimgtable {
        width: 30%;
    }

    #prodetailtable {
        margin-left: 1%;
        width: 68%;
    }
}
@media only screen and (min-width : 220px) and (max-width : 379px) {
        .searchbar {
    
    width: 1%;
}.logos {
    float: none;
    text-align: center;
    width: 99%;
}.tollfree {
   
   float: none;
    text-align: center;
    width: 99%;
}
 .tollfreediv {
      text-align: center;
    width: 100%;
}
 .tollfree tr td{
   
   float: left;
    text-align: center;
    width: 99%;
}
    .tollfree img {
        width:60%;
    }
    .infoid {
        text-align: center;
    }
}
@media only screen and (min-width : 380px) and (max-width : 499px) {
        .searchbar {
    
    width: 1%;
}.logos {
    float: none;
    text-align: center;
    width: 99%;
}.tollfree {
   
   float: none;
    text-align: center;
    width: 99%;
}
    .tollfree img {
        width:80%;
    }
}
@media only screen and (min-width : 500px) and (max-width : 649px) {
    .searchbar {
    
    width: 1%;
}.logos {
    float: none;
    text-align: center;
    width: 99%;
}.tollfree {
   
   float: none;
    text-align: center;
    width: 99%;
}
    .tollfree img {
        width:60%;
    }
}
@media only screen and (min-width : 650px) and (max-width : 899px) {
    .searchbar {
    
    width: 1%;
}.logos {
   
    width: 45%;
}.tollfree {
   
    width: 48%;
}
}
@media only screen and (min-width : 900px) and (max-width : 1200px) {
    .searchbar {
    
    width: 15%;
}.logos {
   
    width: 35%;
}.tollfree {
   
    width: 40%;
}
}
@media only screen and (min-width : 500px) and (max-width : 650px) {

    .cartdetails11 tr td:nth-child(1), .cartdetails11 th:nth-child(1) {
        display: none;
    }

    .cartdetails11 tr td:nth-child(1), .cartdetails11 th:nth-child(1) {
        display: none;
    }
}

@media only screen and (min-width : 351px) and (max-width : 499px) {

    .cartdetails11 tr td:nth-child(1), .cartdetails11 th:nth-child(1) {
        display: none;
    }

    .cartdetails11 tr td:nth-child(3), .cartdetails11 th:nth-child(3) {
        display: none;
    }
}

@media only screen and (min-width : 200px) and (max-width : 350px) {

    .cartdetails11 tr td:nth-child(1), .cartdetails11 th:nth-child(1) {
        display: none;
    }

    .cartdetails11 tr td:nth-child(3), .cartdetails11 th:nth-child(3) {
        display: none;
    }

    .cartdetails11 tr td:nth-child(4), .cartdetails11 th:nth-child(4) {
        display: none;
    }
}

.fsocialacc li {
    padding: 0px 2px !important;
    float: left !important;
}
